/*
** Metsämorsian style sheet for CSS2-capable browsers.
** Keijo Luoto 2013 - http://koivuharju.fi
*/

@charset "UTF-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/bg-paperi003-2.gif);
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}

#bg_e {
	background-image: url(../images/bg-paperi003-1.gif);
	width: 1000px;
	height: 760px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
}

.pohja #container {
	width: 1000px;
	height: 897px;
	font: 18px Georgia, "Times New Roman", Times, serif;
	color: #300;
	background-image: url(../images/metsamorsian_pohja01a.gif);
	background-color:# c0c0ff;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px;
	text-align: left; /* this overrides the text-align: center on the body element. */
}

.pohja #container_e{
	width: 1000px;
	height: 750px;
	font: 18px Georgia, "Times New Roman", Times, serif;
	color: #300;
	background-image: url(../images/etus.gif);
	background-repeat: no-repeat;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px;
}

.pohja #container_b {
	width: 1000px;
	height: 897px;
	font: 18px Georgia, "Times New Roman", Times, serif;
	color: #300;
	background-image: url(../images/metsamorsian_pohja01b.gif);
	background-repeat: no-repeat;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px;
	text-align: left; /* this overrides the text-align: center on the body element. */
}

.pohja #container_k {
	width: 1000px;
	height: 738px;
	font: 18px Georgia, "Times New Roman", Times, serif;
	background-image: url(../images/kalligrafia_pohja01b.gif);
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px;
	text-align: left; /* this overrides the text-align: center on the body element. */
}

.pohja #container_kb {
	width: 1000px;
	height: 738px;
	font: 18px Georgia, "Times New Roman", Times, serif;
	background-image: url(../images/kalligrafia_pohja01b-yla.gif);
	background-repeat: no-repeat;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px;
	text-align: left; /* this overrides the text-align: center on the body element. */
}

#banner {    /*  yläpalkin kuva  */
	width: 800px;
	height: 125px;
}


.pohja #valikko {
	width: 100px;
	padding: 400px 0px 0px 52px; 
	text-align: center;
	position: absolute;
}


.pohja #valikko_k {
	width: 210px;
	padding-top: 25px;
	padding-left: 100px;
	text-align: center;
	position: absolute;
}

.pohja #textbox {
	width: 650px;
	padding: 430px 0px 0px 270px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	position: absolute;
}

#textbox_vasen {
	width: 150px;
	height: 150px;
	padding: 525px 0px 0px 185px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	text-align: center;
	position: absolute;
}

#textbox_oikea {
	width: 150px;
	height: 150px;
	padding: 525px 0px 0px 667px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	text-align: center;
	z-index: 0;
	position: absolute;
}


.pohja #textbox_k {
	width: 450px;
	padding: 220px 0px 0px 420px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}

.pohja #textbox_k_kuva {
	width: 580px;
	padding: 220px 0px 0px 360px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}

.pohja #textbox_k_ala {
	width: 580px;
	padding: 220px 0px 0px 360px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	position: relative;
}


.pohja #textbox_k img {
	padding-left: -20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}

p.pieni {
   font-family: arial, verdana, helvetica, sans-serif;
   font-size: 9pt;
}


img {
	border: 0;
}


/* HEADINGS  */


h1, h2, h3, h4, h5, h6 {
    color: #542606;
    text-align: left;
    font: 100% arial, verdana, helvetica, sans-serif;


}

h1 {
    font-size: 17pt;
}

h2 {
    font-size: 15pt;
}

h3 {
    font-size: 14pt;
}

h4 {
    font-size: 12pt;
}

h5 {
    font-size: 11pt;
	font-weight: bold;
}

h6 {
    font-size: 10pt;
	font-weight: bold;
}


#footer { 
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background-image: url(../images/kalligrafia_pohja01b-ala.gif);
	height: 185px;
}


/*  LINKS  */

a:link {
	color: #095602;
	text-decoration: none;
	border: 0;
}

a:visited {
	color: #095602;
	text-decoration: none;
	border: 0;
}

a:hover {
	color: rgb(182,41,60);
	text-decoration: none;
	border: 0;
}

a:active {
	color: rgb(247,229,195);
	text-decoration: none;
	border: 0;
}